@echo off

type init.js > hashcut.js

set jsfiles=i18n model ldt-serializer segmentapi-serializer contentapi-serializer mashupcore editor mashupplayer mediaplayer social

FOR %%f IN (%jsfiles%) DO (type %%f.js >> hashcut.js)

echo Hashcut.js compiled successfully!
